Subject: bug#31597: 27.0.50; Annoying ' to ’ translation

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 May 2018 20:42:53 +0300

> Date: Sun, 27 May 2018 17:12:17 +0000
> Cc: [email-masked], [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > > The person behind the change, Paul Eggert, simply pushed it through
> > > without first securing agreement from Emacs as a whole, and had the
> > > political skills to prevent a consensus on the matter prevailing.
> 
> > This misrepresents what Paul did and say, and I think is grossly
> > unfair to him.
> 
> This was a highly controversial change.  Paul could first have committed
> the changes on a branch and invited comment.

Saying this is a far cry from accusing Paul in nasty political tricks
and in deliberately sneaking controversial code behind our backs.

> You weren't really involved in the fight against this.  I was, and it
> exhausted me.

I hear you, and you should know very well that I'm not too
enthusiastic about this change, either.  But we should be able to
disagree without name-calling.

> > I wish we avoided such ad-hominem attacks, just because we disagree.
> 
> Eli, my view of things is NOT an ad-hominem.  An ad-hominem is when one
> argues by attacking a _person_.  My paragraph above does not do this: it
> criticizes Paul's _actions_.  I think it is a fair summary of what
> actually happened.

The wording you've chosen to do that is what I hope we could avoid.